@import "../../../everest/assets/css/rtl.min.css";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic);

/* Your CSS code goes here
-------------------------------------- */
body p{
	font-family: "Open Sans Hebrew",Arial,sans-serif !important;
	font-size:21px ;
	line-height:1.5em;
	text-align:justify;
}
body{
	font-family: "Open Sans Hebrew",Arial,sans-serif !important;

}
section {
	height:auto;
}
#acp_toolbarWrap button.acp_hide_toolbar {
    background-color: #63c5b7 !important;
}
body.pojo-title-bar #header{
	background-color: rgba(90, 90, 90, 1) !important;
}
.home #page-header.rev-slider-wrap{
	padding-top:70px;
}
#page-header.page-header-style-custom_bg{
	margin-top: 70px;
}
#sidebar-footer  hr{
	background:#ff7974;
	height:2px;
	width:8%;
	border:none;
	float:right;
}
#sidebar-footer .line-footer {
	text-align:right;
}
.clear{
	clear:both;
}
#footer #sidebar-footer .widget-title{
	margin:0;
	line-height: 0.5em;
}
.line-gray{
	height:17px;
	background:#e6e7e7;
}
.contact-form-page{
	background:#e6e7e7;
	margin-top:20px;
	margin-bottom:30px;
}
.page-id-775 body.pojo-title-bar #header {
    background-color:#585858 !important;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
	border-bottom:7px solid #dadada;
}

body.pojo-title-bar.admin-bar #header{
	background-color:#585858 !important;
	position:relative;
	top:0 !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans Hebrew",Arial,sans-serif !important;
}
#page-header {
	font-family: "Open Sans Hebrew",Arial,sans-serif !important;
}
#page-header .title-primary span{
		font-weight:bold;
}
#page-header .page-header-title.container {
    padding: 30px 0 !important;
}
.container {
    max-width: 1140px;
}
.sf-menu li a {
    padding: 0 1em;
}
/*----------HOME PAGE-----------*/
.home #header{
	background-color:#585858 !important;
	border-bottom:7px solid #dadada;
}
.home .video-section h5{
	color:#434343;
    font-size:27px;
	font-weight:bold;	
	line-height:30px;
	text-align:justify;
}
.home .video-section {
	padding-left:100px;
	font-size:21px;
	text-align:justify;
}
.home .video-section .sd-title::after, .title-comments::after, .title-respond::after, .pb-widget-title::after, .widget-title::after {
  display:none;
}
.home #builder-section-3{
	height:35px;
	background:#fff;
}

.home #builder-section-4 h1{
	color:#f05555;
	font-size:36px;	
}
.home #builder-section-4{
	font-size:21px;
	text-align:justify;
	font-weight:normal;
}
.home #builder-section-4 .textwidget{
		padding-left:100px;
}

.home #builder-section-5 h2{
	font-size:27px;
	color:#ff7476;
	padding-top:40px;
}
.home #builder-section-6{
	font-size:27px;
	line-height:35px;
}

/*---Carousel---*/
.home #wonderplugincarousel-1{
	width:1140px !important;	
}
.home .amazingcarousel-image div{
	display:none !important;
}
.home #wonderplugincarousel-1 .amazingcarousel-image img {
    max-width: 190px !important;
	text-align:center;
	margin:0 auto;
}

.pojo-testimonials .pojo-testimonial .testimonial-thumbnail {
    background: url(/wp-content/uploads/2016/01/testimonials_bg.png)no-repeat center center;
    display: block;
    height: auto;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
    width: 90%;
}
.pojo-testimonials .pojo-testimonial .testimonial-thumbnail img {
    border-radius: 0;
    height: auto;
    width: 210px;
}
.bx-wrapper .bx-controls-direction a.disabled {
    display: block;
}
.bx-wrapper .bx-controls-direction a {
    margin-top:0;
    top: 30%;
	width:38px;
	height:52px;
	
}
.bx-wrapper .bx-next {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/01/arrows.png") no-repeat scroll -59px -10px;
    right: 0;
}
.bx-wrapper .bx-prev {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/01/arrows.png") no-repeat scroll 0 -10px;
    left: 0;
}
.pojo-testimonials .pojo-testimonial .testimonial-thumbnail + .testimonial-meta {
    display: inline-block;
    font-size: 21px;
    font-weight: normal;
    padding: 19px 14px;
	font-family: "Open Sans Hebrew",Arial,sans-serif !important;
}
.pojo-testimonials .pojo-testimonial blockquote p {
    text-align: justify;
	font-size:21px;
	line-height:26px;
}
.pojo-testimonials .pojo-testimonial blockquote {
    margin: 0 auto;
    width: 47%;
	text-align:justify;
}
.bx-wrapper .bx-next:hover {
    background-position: -59px -10px;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 -10px;
}


body.single-post #page-header.page-header-style-custom_bg, .page-id-1807 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/bg_post.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 218px;
}

.page-id-2109 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/contact.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-2174 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/imahot.jpg")  !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-2193 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/irgunim.jpg")!important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-18 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/odot.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-2130 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/sistem.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-2446 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/01/strip-nashim.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-2910 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/09/2.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}
.page-id-2904 #page-header.page-header-style-custom_bg{
   background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("http://pushup1.co.il/wp-content/uploads/2016/09/1.jpg") !important;
    background-origin: padding-box !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 230px;
}

/*----Testimonials---*/
a.column-4.testi {
	color:#434343;
}

.single-testimonial .entry-content{
	padding:0 0 50px;
}
.single-testimonial .entry-content img{
	max-width:250px;
	float:right;
	margin-left:15px;
}
.single-testimonial .entry-content h2{
    margin-top: 30px;
}	
/*---END Testimonials---*/

body.single-post .title-primary, body.page-id-1807 .title-primary, body.page-id-18 .title-primary, body.page-id-2193 .title-primary, body.page-id-2174 .title-primary, body.page-id-2109 .title-primary, body.page-id-2446 .title-primary, body.page-id-2130 .title-primary, body.page-id-2904 .title-primary,body.page-id-2910 .title-primary{
	display:none;
}

body.single-post .page-title, body.page-id-1807 .page-title{
	display:flex;
	
}
body.single-post .page-title h1 {
	color:#63c5b7;
	font-size: 25px;
	border-bottom: 3px solid #666;
}
.single-post #primary #content #main .entry-meta, .page-id-1807 #primary #content #main .entry-meta  {
    display:none;
}
body.page-id-1807 .page-title h1{
	color:#63c5b7;
	font-size: 36px;
	border-bottom: 3px solid #666;
}
body.page-id-1807 header.container{
	text-align:center;
}
body.page-id-1807 .entry-content{
	margin-top:0;
}
body.page-id-1807 #primary #content #main header.container .page-title h1 {
    margin: 0 auto;
    text-align: center;
}
body.page-id-1807 #primary #content #main header.container .page-title {
    float: none;
    margin: 20px auto;
    text-align: center;
}
/*------END Carousel----*/

/*----Contact form Home Page---------*/
.contact_blog{
	 background: #e6e7e7 none repeat scroll 0 0;
    margin-bottom: 30px;
    margin-top: 20px;
	padding:20px;
}
.contact_blog h1{
	color:#f05555;
	font-size:32px;
}
 input[type="text"], input[type="email"], input[type="tel"] {
    float: right;
    width: 25%;
	margin-left:1.5%;
	border:none;
	color:#333333;
	font-size:15px;
}
 input[type="submit"]{
	width: 17%;
	margin:0 3.5% 0 0;
	background:#c8c8c8;
	color:#f05555;
	font-size:15px;
	height:45px;
	line-height:26px;
}
.wpcf7-form{
	font-family: "Open Sans Hebrew",Arial,sans-serif !important;	
}
div.wpcf7-validation-errors {
    border: 2px solid #ff7476;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #63c5b7;
}
span.wpcf7-not-valid-tip {
    display: inline-block;
    left: 0;
    top: -3px;
    width: 200px;
	font-size:16px;
}
.textwidget > form {
    margin: 0 0 30px;
}
.home #builder-section-7{
	display:none;
}
.entry-time {
    display: none;
}
/*---END CONTACT FORM HOME----*/

/*--------Events--------*/

.home #builder-section-10 h5{
	color:#63c5b7;
	font-size:18.5px;
	font-weight:bold;
}
.home #builder-section-10 p{
	color:#fff;
	font-size:18.5px;
}
.home #builder-section-10 .column-3{
	
	text-align:justify;
}
.home #builder-section-10 .column-3{
	margin-left:9.5%;
	width:27%;
}

.home #builder-section-10 .column-3:last-child {
	margin-left:0;
}
footer{
	display:none;
}
 #footer{
	display:block;
}
ul.social-links li a .social-icon::before {
    color: #f05555;
	background:none !important;
	font-size: 30px;
	height: 30px;
    line-height: 30px;
	width: 30px;
	margin:0 5px;
}
ul.social-links {
    list-style: outside none none !important;
    margin: 180px 30px 0 0;
	float:left;
}
.footi a {
    background: rgba(255,255,255, 0.5);
    border-radius: 20px;
    color: #434343 !important;
    display: inline-block;
    font: bold 12px/17px arial;
    padding: 4px 12px;
}
.footi img {
    float: right;
    margin: 0 5px;
}
/*------END HOME PAGE--------*/


/*------ABOUT------*/
#page-header .title-primary span {
    border: none;
    line-height: 1em;
    padding: 10px 30px;
}
#page-header.page-header-style-custom_bg {
/*	background-image:none !important;*/
	border-bottom:18px solid #838484;
}
#primary {
	border-top:25px solid #e6e7e7;
}
.page-title {
	display:none;
}
.page-id-18 .title-page{
	border-bottom:3px solid #666;
	width:36% !important;
	margin:0 7%;
	text-align:justify;
	padding:0;
}
.page-id-18 .container p{
	font-size:21px;
	line-height:28px;
	text-align:justify;
}
.page-id-18 .text-about{
	margin:65px 0 35px;
	border-bottom:3px solid #666;
	padding-bottom:65px;
}

.page-id-18  img.alignleft{
	padding:0 0 24px  !important;
	border-bottom:3px solid #666;
	margin:0px 43px 20px 0;
}


.contact-form-page h1{
	color:#f05555;
	font-size:32px;
}
.page-id-1807 .entry-content{
	margin:80px 0 0 ;
}
.page-id-1807  .grid-item .inbox {
    border: 1px solid #f05555;
    }
.page-id-2109 .entry-content .textwidget{
	font-size:21px;
}
.page-id-2109 .entry-content h3{
	font-size:30px;
	color:#434343;
}
.page-id-2109 .pb-widget-title{
	color:#63c5b7;
	font-size:27px;
	border-bottom:2px solid #3a3f41;
	padding-bottom:20px;
}
.page-id-2109 .entry-content .red-text{
	color:#f05555;
	text-align:justify;
}
.page-id-2109 .entry-content{
	margin-top:60px;
}
.page-id-2130  img.alignleft{
	padding:0 0 24px  !important;
	border-bottom:3px solid #666;
	margin:0px 43px 20px 0;
}
 .page-id-2130 .pb-widget-inner h2{
    border-bottom: 2px solid #666;
    color: #63c5b7;
    display: inline-block;
    margin: 35px auto;
    text-align: center;
	padding-bottom:16px;
}
 .page-id-2130 .pb-widget-inner{
	 text-align:center;
 }
  .page-id-2130 .pb-widget-inner .image-text-body h2{
	 border-bottom: none;
     color: #f05555;
	 margin:50px 0;
  }
 .page-id-2130	.red-text{
	color:#f05555;
 }	
 .postid-289 .entry-content .column-4{
	 float:left;
 }
 .single-post .post {
    background-color: #ffffff;
    padding: 0 20px 40px;
}
/*----END ABOUT----*/
/*=========CONTACT PAGE=========*/
#wpcf7-f2030-p2109-o1 .wpcf7-form span{
	width:100% !important;
}
#wpcf7-f2030-p2109-o1 input[type="text"],#wpcf7-f2030-p2109-o1 input[type="email"],#wpcf7-f2030-p2109-o1 input[type="tel"] {
    border: 1px solid #ccc;
    color: #333333;
    float: right;
    font-size: 15px;
    margin-left: 1.5%;
    width: 100%;
	height:30px;
	margin-bottom:1%;
	line-height:30px;
}
#wpcf7-f2030-p2109-o1 textarea {
	border: 1px solid #ccc;
    color: #333333;
    float: right;
    font-size: 15px;
	height:160px;
	margin-bottom:1%;
}
#wpcf7-f2030-p2109-o1 input[type="submit"]{
	margin-right:0;
}
/*========END=================*/

/*----Testimonials--*/
.post-2910 span.wpcr3_item_name {
    display: none !important;
}
.post-2910 div.wpcr3_review div.wpcr3_review_author {
    font-size: 1.8em;
    font-style: italic;
}
.post-2910 #builder-section-1 .wpcr3_respond_1,.post-2910 #builder-section-1  .wpcr3_respond_2{
	display:block;
}
.wpcr3_respond_1, .wpcr3_respond_2{
	display:none;
}
.post-2910 div.wpcr3_review blockquote.wpcr3_content.wpcr3_admin_response{
	color:#434343;
}
.post-2910 .wpcr3_table_2 td{
	float:right;
}
.post-2910 .wpcr3_respond_2 input[type="text"]{
	min-width: 100%;
	border:1px solid #ccc;
}
/*------END Testimonials----*/

/*-----MEDIA------*/
@media screen  and  (max-width: 789px){
	input[type="text"], input[type="email"], input[type="tel"] {
    margin-top: 10px;
    width: 100%;
	float: none;
}

input[type="submit"] {
    margin:10px 0;
    width: 100%;
}
.home #builder-section-10 .column-3 {
     width: 100%;
}
ul.social-links {
    margin: 10px 46px 0 0;
    text-align: center;
}
.widget-image.align-left {
    float: left;
    text-align: center;
    width: 100%;
}
#footer .widget-image.align-left > img {
    text-align: center;
    width: 14%;
}

body.rtl .pull-right {
    float: none !important;
}
body.rtl .pull-left {
    float: none !important;
}
ul.social-links {
    margin: 10px 0;
    text-align: center;
}
.home #builder-section-4 .textwidget {
    padding-left: 10px;
}
.home .video-section {
     padding-left: 10px;
}
.page-id-18 .title-page {
    width: 100% !important;
	margin: 0;
	line-height:24px;
}
.page-id-18 img.alignleft, .page-id-2130 img.alignleft  {
    margin: 0;
}
span.wpcf7-not-valid-tip {
    position: relative;
}
.home #builder-section-5 h2 {
    padding: 10px 0 25px;
}
#page-header.page-header-style-custom_bg { margin-top: 0px; }
.single-testimonial .entry-content img{float: none;}
.home #page-header.rev-slider-wrap{	padding-top:0px;}
}